AOZ Studio Beta - Bug #47

Input - missing space after ?
01/21/2020 07:21 PM - Paul Kitching

Status: Closed Start date: 01/21/2020
Priority: Normal Due date:

Assignee: Francois Lionet % Done: 0%
Category: Estimated time: 0:00 hour
Target version: 0.9.3.2

Affected version: 0.9.3

Description

input a$

The display should be:

?, like this:

?_

It could mess up the formatting of input screens in AMOS programs.

V0.9.3

Related issues:

Related to AOZ Studio Beta - Bug #42: Input command - missing ? when not usin... Closed 01/21/2020

History

#1 - 01/23/2020 07:20 PM - Baptiste Pillot

e source : https://www.amos?2.fr/ide/Amos2/Ide/Program/432

e run : https://www.amos2.fr/run/tickleman/47/

e result : ? followed by a blinking white rectangle

e awaited result : ? followed by a space then a bottom white line ? blinking ?

#2 - 01/24/2020 08:34 AM - Francois Lionet
- Status changed from New to Resolved

- Target version set to 0.9.3.2

Fixed!

#3 - 02/01/2020 08:09 AM - Baptiste Pillot

- Related to Bug #42: Input command - missing ? when not using a string added

#4 - 02/01/2020 08:09 AM - Baptiste Pillot

- Status changed from Resolved to Closed

Confirmed OK.
